lastAccountName: 1Dakota1
timestamps:
  login: 1551801207693
  logout: 1551801215957
  lastteleport: 1550584720897
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1297.2564636095042
  y: 82.0
  z: 1334.8072819426575
  yaw: -319.3943
  pitch: 59.499805
logoutlocation:
  world: world
  x: 3287.699999988079
  y: 88.0
  z: 552.3292085252615
  yaw: 183.39264
  pitch: 27.62135
godmode: false
homes:
  home:
    world: world
    x: -1276.2866033376556
    y: 87.0
    z: 1266.719306618603
    yaw: 73.43213
    pitch: 22.411678
money: '9000000004999'
